@charset "shift_jis";
html {
	background-image: url(img/footerbg.png);
	background-repeat: repeat;
}  
body {
    background: #fff;  
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size: 14px;
	margin-top: 0px;
}
.clear {
	clear:both;
}   
.clear hr {
	display:none;
}
img {
	border-style: none;
}
.red {
	color: #F00;
}
.font_20px {
	clear:both;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 20px;
	color: #333;
	margin-bottom: 20px;
	line-height: 230%;
} 
#header {
	height: auto;
	width: 930px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 40px;
}
#header_r {
	height: auto;
	width: auto;
	background-color: #FFF;
	text-align: right;
	float: right;
}

#header_r p {
	float: left;
	padding-top: 5px;
}

#search {
	width: 300px;
	float: right;
	height: auto;
}
#menu_box {
	width: 860px;
	height: 60px;
	margin-right: auto;
	margin-left: auto;
}
#menu {
	margin:0;
	float: left;
	position:absolute;
}
.menuA {
   list-style:none;
   padding:0;
   margin:0;
   overflow: hidden;
   position: relative;
}
#menuB {
	float: right;
}

.menuA li {
	width:260px;/*メニューの幅*/
	position: relative;
	height:30px;/*メニューの高さ*/
	background-color: #FFF;
}
.menuA li ul {
	padding:0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
.menuA li ul li a {
	color:#666666;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-decoration: none;
	font-size: 15px;
}
.menuA li ul li a:hover {
	color:#000000;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-decoration: none;
	font-size: 15px;
}
.menuA .drop_2row:hover {/*サブメニューが2つのとき*/
   height:130px;
}
.menuA * {/*アニメーション*/
   -moz-transition: .5s;
   -webkit-transition: .5s;
   -o-transition: .5s;
   -ms-transition: .5s;
   transition: .5s;
}
#contents_bg {
	background-color: #E4E4E4;
	width: 100%;
	height: auto;
	min-width:1000px;
	padding-bottom: 60px;
}
#contents {
	height: auto;
	width: 930px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 30px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 180%;
}
#contents table {
	margin-right: auto;
	margin-left: auto;
}
#contents table tr td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
	padding-top: 10px;
	padding-bottom: 10px;
}


#contents_r {
	float: right;
	height: auto;
	width: 275px;
}
#regist {
	height: auto;
	width: 930px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 30px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 180%;
}

#regist_seminar {
	height: auto;
	width: 930px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 30px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 180%;
}

#seminarimg {
	width: 450px;
	float:left;
}

#seminardetail {
	width: 480px;
	float:right;
}



#regist table {
	margin-right: auto;
	margin-left: auto;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #333;
	border-left-color: #333;
	background-color: #FFF;
}
#regist table tr td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #333;
	padding: 20px;
}

#topinfo {
	background-image: url(img/topinfo02.png);
	background-repeat: repeat-y;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding-left: 15px;
	padding-right: 15px;
	height: auto;
	width: 244px;
}
.border {
	background-image: url(img/footer_border.png);
	background-repeat: repeat-x;
	width: 100%;
	height: 6px;
	min-width:1000px;
	background-color: #E4E4E4;
}
#footer_bg {
	background-image: url(img/footerbg.png);
	background-repeat: repeat;
	height: auto;
	width: 100%;
	min-width:1000px;
	padding-top: 20px;
	padding-bottom: 15px;
}
#footer {
	height: auto;
	width: 930px;
	margin-right: auto;
	margin-left: auto;
	color: #FFF;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 170%;
	font-weight: bold;
}
#footer_ad {
	float: left;
	height: auto;
	width: 380px;
	margin-top: 20px;
}
#footer02 {
	float: left;
	height: auto;
	width: 400px;
	margin-top: 20px;
}
#footer03 {
	float: left;
	height: auto;
	width: 150px;
	margin-top: 20px;
}
#footer a:link {
	color: #FFFFFF;
	text-decoration:none
}
#footer a:hover {
	color: #066;
	text-decoration:underline
}
#footer a:visited {
	color: #FFFFFF;
	text-decoration:none
}
#footer ul {
	border-left:1px solid #FFFFFF;
	display:inline;
	padding: 0px;
}
#footer li {
	display:inline;
	border-right:1px solid #FFFFFF;
	padding-right: 10px;
	padding-left: 10px;
}
